@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
body {
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
}
img {
	max-width: 100%;
}
header {
	margin-bottom: 20px;
}
header .bounty_logo {
	margin: 20px 0;
}
header .mother_logo {
	margin-top: 50px;
}
.header_btn_block {
	display: inline-block;
	margin-left: 20px;
	position: relative;
	top: 10px;
}
.header_btn_block a:hover {
	text-decoration: none;
}
header .navbar-collapse {
	padding: 0;
}
header .main_menu {
	width: 100%;
}
header .main_menu li {
	text-decoration: none;
	width: 13%;
	text-transform: uppercase;
	margin-right: 1%;
}
header .main_menu li:last-child {
	margin-right: 0;
}
header .main_menu li a {
	background: #d886b3;
	border-radius: 5px;
	padding: 3px 0;
	display: block;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
}
header .main_menu li a:hover, header .main_menu li a.active {
	background: #ae9fcb;
}
header .wlcm_block {
	background: #d886b3;
	color: #ffffff;
	border-radius: 0 0 10px 10px;
	display: inline-block;
	padding: 0 15px;
}
header .wlcm_block ul {
	margin: 0;
}
header .wlcm_block ul li {
	list-style-type: none;
	display: inline-block;
	margin-left: 10px;
	padding: 10px 0;
	font-size: 13px;
}
header .wlcm_block ul li:first-child {
	margin-right: 0;
	padding-left: 20px;
	background: url(../images/user_icon.png) no-repeat left center;
}
header .wlcm_block ul li:nth-child(2) {
	margin-right: 0;
	padding-left: 25px;
	background: url(../images/money_icon.png) no-repeat left center;
	/*padding-left: 20px;
background: url(../images/book_icon.png) no-repeat left center;*/
}
header .wlcm_block ul li:nth-child(3) 
{
    color: #639b99;
    /*margin-right: 0;
	padding-left: 25px;
	background: url(../images/money_icon.png) no-repeat left center;*/
}
header .wlcm_block ul li:nth-child(4) {
	color: #639b99;
}
header .wlcm_block ul li button {
	padding: 0;
	margin: 0 !important;
	top: 20px;
}

header .wlcm_block ul li .btn_pink {
	padding: 0;
	margin: 0 !important;
	top: 20px;
}
header .wlcm_block .show_menu a {
	color: #639b99;
}
header .wlcm_block .show_menu {
	display: none;
}

.pollColor{
    background:#FEAF1F !important
}

.paralax_scroll {
	min-height: 300px;
	background: transparent;
}
.term_sec .paralax_scroll,.logout_sec .paralax_scroll,.forget_pass_sec .paralax_scroll,.contact_sec .paralax_scroll,.help_sec .paralax_scroll,.start_msg_sec .paralax_scroll   {
	min-height: 50px;
	background: transparent;
}
.webskin_sec .pink_block {
	background: #E5B3D1;
	padding: 20px 0;
	color: #ffffff;
	position: relative;
	z-index: 1;
}
.webskin_sec .pink_block h1, .webskin_sec .pink_block p {
	margin: 0;
}
.webskin_sec .pink_block p {
	font-size: 16px;
	margin: 20px 0 0 0;
}
.webskin_sec .pink_block .pink_block_shadow {
	width: 100%;
	left: 0;
	z-index: 1;
	bottom: -54px;
	height: 54px;
	position: absolute;
	text-align: center;
	background: url(../images/pink_shadow.png) no-repeat center top;
}
.webskin_sec .blue_strip_block {
	background: url(../images/blue_strip.jpg) repeat;
	padding: 20px 0;
	position: relative;
	z-index: 2;
}
.webskin_sec .blue_strip_block .blue_strip_shadow {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -41px;
	height: 41px;
	background: url(../images/green_shadow.png) no-repeat center top;
}
.webskin_sec .blue_strip_block h1 {
	color: #639b99;
	margin-top: 0;
}
.webskin_sec .blue_strip_block ul li {
	float: left;
	list-style-type: none;
	padding-right: 5%;
	width: 25%;
	background: url(../images/right_arrow.png) no-repeat right 110px;
	text-align: center;
	position: relative;
}
.webskin_sec .blue_strip_block ul li:last-child {
	background: none;
}
.webskin_sec .blue_strip_block ul li .circle_block {
	border-radius: 9999px;
	border: 9px solid #b4d7d6;
	width: 200px;
	height: 200px;
	text-align: center;
	margin: 0 auto;
	background: #ffffff;
	overflow: hidden;
	position: relative;
}
.webskin_sec .blue_strip_block ul li .circle_block img {
	margin-top: 30px;
	max-width: 40%;
}
.webskin_sec .blue_strip_block ul li .circle_block p {
	padding: 20px 0;
	background: #b4d7d6;
	border: 1px solid #ffffff;
	position: absolute;
	bottom: -12px;
	width: 100%;
	color: #ffffff;
	font-size: 20px;
	text-transform: uppercase;
}
.webskin_sec .blue_strip_block ul li h2 {
	font-weight: 300;
	color: #639b99;
	font-size: 17px;
}
.webskin_sec .violet_block {
	background: #ae9fcb;
	padding: 40px 0 20px 0;
	color: #ffffff;
	position: relative;
	z-index: 1;
}
.webskin_sec .violet_block h1, .webskin_sec .violet_block p {
	margin: 0;
}
.webskin_sec .violet_block p {
	font-size: 16px;
	margin: 10px 0 0 0;
}
.webskin_sec .violet_block .violet_block_shadow {
	width: 100%;
	left: 0;
	height: 73px;
	z-index: 1;
	bottom: -72px;
	position: absolute;
	text-align: center;
	background: url(../images/purple_shadow.png) no-repeat center top;
}
footer .footer_upper {
	padding: 10px 0;
	background: url(../images/footer_upper_bg.jpg) repeat;
}
footer .footer_upper h1 {
	font-size: 18px;
	color: #d886b3;
	margin-top: 0;
}
footer .footer_upper a, footer .footer_upper a:hover
{
    font-size: 16px;
    color: #d886b3;
    padding: 8px 0 8px 55px;
    display: inline-block;
    margin-top: 2px;
    text-transform: uppercase;
}
footer .footer_upper .fb_btn {
	background: url(../images/fb_bubble.png) no-repeat left top;
	margin-right: 20px;
}
footer .footer_upper .insta_btn {
	background: url(../images/instagram_bubble.png) no-repeat left top;
}
footer .footer_lower {
	background: #cd5194;
	padding: 10px 0;
}
footer .footer_lower ul li {
	float: left;
	list-style-type: none;
	margin-right: 30px;
	font-size: 14px;
	/*margin-top: 20px;*/
	margin-bottom: 5px;
}
footer .footer_lower ul li a
{
    color: #FFFFFF;
}
footer .footer_lower ul li a:hover
{
    color: #000000;
}
footer .footer_lower ul li:last-child {
	margin-right: 0;
}
footer .footer_lower p {
	color: #ffffff;
	font-size: 12px;
}
.violet_btn {
	background: #ae9fcb;
	color: #ffffff;
	text-decoration: none;
	border-radius: 5px;
	text-transform: uppercase;
	display: inline-block;
	padding: 3px 8px;
}
.pink_btn {
	background: #d886b3;
	color: #ffffff;
	text-decoration: none;
	border-radius: 5px;
	text-transform: uppercase;
	display: inline-block;
	padding: 3px 8px;
}
/* webskin */
#login .bounty_logo img, #login .mother_logo img {
	max-width: 65%;
}
#login .alert {
	padding: 5px 0;
	margin-bottom: 10px;
}
#login .form-control {
	border-radius: 0;
	border: 1px solid #e5b3d1;
}
#login .form-control-noborder {
	border-radius: 0;
	border: none;
}
#login button {
	display: block;
	width: 100%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin-bottom: 20px;
}

#login .btn_pink {
	display: block;
	width: 100%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin-bottom: 20px;
}
#login .forget_pass_btn {
	font-size: 12px;
}
#login .sign_up_txt {
	font-size: 12px;
}
#login .forget_pass_btn, #login .sign_up_txt a {
	color: #000000;
	text-decoration: underline;
}
/* login modal */

.join_now_sec .violet_block {
	background: #ae9fcb;
	color: #ffffff;
	padding: 20px 0;
	position: relative;
	z-index: 1;
}
.join_now_sec .violet_block .violet_block_shadow {
	background: url(../images/violet_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.join_now_sec .tripp_block {
	text-align: center;
	margin: 30px 0 0 0;
}
.join_now_sec .tripp_block h1 {
	font-size: 30px;
	font-weight: 600;
}
.join_now_sec .pink_txt {
	color: #E5B3D1;
}
.join_now_sec .pink_block {
	background: #E5B3D1;
	padding: 20px 0;
	color: #ffffff;
	position: relative;
	z-index: 1;
}
.join_now_sec .pink_block h1, .join_now_sec .pink_block p {
	margin: 0;
}
.join_now_sec .pink_block p {
	font-size: 16px;
	margin: 20px 0 0 0;
}
.join_now_sec .pink_block .pink_block_shadow {
	width: 100%;
	left: 0;
	z-index: 1;
	bottom: -54px;
	height: 54px;
	position: absolute;
	text-align: center;
	background: url(../images/pink_shadow.png) no-repeat center top;
}
.join_now_sec .reg_block .reg_container {
	margin: 30px 0 20px 0;
}
.join_now_sec .reg_block .reg_container a {
	text-decoration: underline;
}
.join_now_sec .reg_block .reg_container .form-control {
	border-radius: 0;
	border: 1px solid #e5b3d1;
	font-size: 13px;
}

.join_now_sec .reg_block .reg_container .form-control-noborder {
	border-radius: 0;
	border: none;
	font-size: 13px;
	}
.join_now_sec .reg_block .reg_container .form-control .false_name {
	color: #999999;
}
.join_now_sec .reg_block .reg_container .form-control-noborder .false_name {
	color: #999999;
}

.join_now_sec .reg_block .reg_container .form-control select {
	border: none;
	outline: none;
	width: 160%;
}

.join_now_sec .reg_block .reg_container .form-control-noborder select {
	border: none;
	outline: none;
	width: 160%;
}
.join_now_sec .reg_block .reg_container .form-control .drp_cap {
	display: inline-block;
	margin-left: 5px;
	border: 1px solid #B42A2C;
	color: #B42A2C;
	overflow: hidden;
	position: relative;
	font-size: 12px;
	width: 70px;
}
.join_now_sec .reg_block .reg_container .form-control-noborder .drp_cap {
	display: inline-block;
	margin-left: 5px;
	border: 1px solid #B42A2C;
	color: #B42A2C;
	overflow: hidden;
	position: relative;
	font-size: 12px;
	width: 70px;
}
.join_now_sec .reg_block .reg_container .false_drp {
	position: absolute;
	right: 3px;
	top: 7px;
	background: url(../images/false_drop_arrow.jpg) no-repeat right center;
	width: 17px;
	height: 9px;
}
.join_now_sec .reg_block .reg_container .drop_big {
	position: relative;
	width: 50%;
	margin: 30px 0;
	overflow: hidden;
	border: 1px solid #B42A2C;
}
.join_now_sec .reg_block .reg_container .drop_big .false_drp {
	top: 12px !important;
}
.join_now_sec .reg_block .reg_container .drop_big .form-control {
	border: none;
	width: 160%;
}
.join_now_sec .reg_block .reg_container .drop_big .form-control-noborder {
	border: none;
	width: 160%;
}
.join_now_sec .reg_block .reg_container button {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin: 0 10%;
}

.join_now_sec .reg_block .reg_container .btn_pink {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin: 0 10%;
}
/* join now */

.forget_pass_sec {
	margin: 0;
}
.forget_pass_sec .green_strip_block {
	background: url(../images/green_strip.jpg) repeat;
	position: relative;
	padding: 20px 0;
	color: #639b99;
	z-index: 7;
	margin-bottom: 50px;
}
.forget_pass_sec .green_strip_block .green_block_shadow {
	background: url(../images/green_shadow.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.forget_pass_sec .green_strip_block h1 {
	margin: 0;
}
.forget_pass_sec label {
	font-weight: 400;
}
.forget_pass_sec .form-control {
	border-radius: 0;
	border: 1px solid #e5b3d1;
	font-size: 13px;
}
.forget_pass_sec .form-control-noborder
{
    border-radius: 0;
    border: none;
    font-size: 13px;
}
.forget_pass_sec button {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin: 0 0 0 10%;
}

.forget_pass_sec .btn_pink {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	/*	margin: 0 10%;*/
}
.forget_pass_sec .pink_block {
	background: #e5b3d1;
	color: #ffffff;
	padding: 20px;
	position: relative;
	z-index: 1;
}
.forget_pass_sec .pink_block .pink_block_shadow {
	background: url(../images/pink_shadow.png) no-repeat center top;
	width: 100%;
	height: 66px;
	position: absolute;
	left: 0;
	bottom: -66px;
}
/* forget pass */
.member_sec .pink_block_only_shadow {
	padding: 0;
	background: none;
	position: relative;
}
.member_sec .pink_block_only_shadow .pink_block_shadow {
	width: 100%;
	left: 0;
	z-index: 1;
	bottom: -54px;
	height: 54px;
	position: absolute;
	text-align: center;
	background: url(../images/pink_shadow.png) no-repeat center top;
}
.member_sec .member_img {
	margin-bottom: 20px;
}
.member_sec .nav-tabs {
	border: none;
	margin: 0;
}
.member_sec .nav-tabs {
	background: #E5B3D1;
}
.member_sec .nav-tabs li {
	width: 33.3%;
	margin: 0;
	text-align: center;
	font-size: 20px;
}
.member_sec .nav-tabs > li.active > a, .member_sec .nav-tabs > li.active > a:hover, .member_sec .nav-tabs > li.active > a:focus, .member_sec .nav-tabs > li > a, .member_sec .nav > li > a:hover, .member_sec .nav > li > a:focus {
	border: none;
	outline: none;
	background: none;
	text-decoration: none;
	padding: 10px 0;
}
.member_sec .nav-tabs li:nth-child(1) {
	background: #58B4AB;
}
.member_sec .nav-tabs li:nth-child(1) a {
	color: #a5ebe4;
}
.member_sec .nav-tabs li:nth-child(2) {
	background: #ae9fcb;
}
.member_sec .nav-tabs li:nth-child(2) a {
	color: #ffffff;
}
.member_sec .nav-tabs li:nth-child(3) {
	background: #E5B3D1;
}
.member_sec .nav-tabs li:nth-child(3) a {
	color: #d265a0;
}
.member_sec .blue_block {
	background: #58b4ab;
	color: #ffffff;
	 /*  padding: 0px 20px 0px 20px;*/
padding: 12px;
	position: relative;
	z-index: 1;
}
.member_sec .blue_block .blue_block_shadow {
	background: url(../images/blue_shadow.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.member_sec .table > thead > tr > th, .member_sec .table > tbody > tr > th, .member_sec .table > tfoot > tr > th, .member_sec .table > thead > tr > td, .member_sec .table > tbody > tr > td, .member_sec .table > tfoot > tr > td {
	border: none;
	font-size: 15px;
}
.member_sec .table tr th {
	font-size: 20px;
}
.member_sec .table tr td {
	color: #ffffff;
	padding: 0 0 10px 0;
}
.member_sec .table tr td span {
	display: block;
	position: relative;
	padding: 10px 0 10px 10px;
}
.member_sec .table tr td:last-child span {
	padding-right: 15px;
	border-radius: 0 5px 5px 0;
}
.member_sec .table tr td:first-child span {
	border-radius: 5px 0 0 5px;
}
.member_sec .table tr td a {
	border-radius: 5px;
	padding: 2px 8px;
}
.member_sec .table tr td a:hover {
	text-decoration: none;
}
.member_sec .blue_block .table tr th {
	color: #a5ebe4;
}
.member_sec .blue_block .table tr td a {
	background: #58b4ab;
	color: #ffffff;
}
.member_sec .blue_block .table tr td span {
	background: #ffffff;
	color: #58b4ab;
}
.member_sec .member_ad {
	margin: 40px 0;
	text-align: center;
}
.member_sec .violet_block {
	background: #ae9fcb;
	position: relative;
	padding: 20px;
	color: #ffffff;
	z-index: 1;
}
.member_sec .violet_block .violet_block_shadow {
	background: url(../images/violet_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.member_sec .violet_block .table tr td a {
	background: #ae9fcb;
	color: #ffffff;
}
.member_sec .violet_block .table tr td span {
	background: #ffffff;
	color: #ae9fcb;
}
.member_sec .pink_block {
	background: #e5b3d1;
	color: #ffffff;
	padding: 20px;
	position: relative;
	z-index: 1;
}
.member_sec .pink_block .pink_block_shadow {
	background: url(../images/pink_shadow.png) no-repeat center top;
	width: 100%;
	height: 66px;
	position: absolute;
	left: 0;
	bottom: -66px;
}
.member_sec .pink_block .table tr th {
	color: #d265a0;
}
.member_sec .pink_block .table tr td a {
	background: #e5b3d1;
	color: #ffffff;
}
.member_sec .pink_block .table tr td span {
	background: #d266a0;
	color: #ffffff;
}
/* member */
.start_msg_sec .pink_block_only_shadow {
	padding: 0;
	background: none;
	position: relative;
}
.start_msg_sec .pink_block_only_shadow .pink_block_shadow {
	width: 100%;
	left: 0;
	z-index: 1;
	bottom: -54px;
	height: 54px;
	position: absolute;
	text-align: center;
	background: url(../images/pink_shadow.png) no-repeat center top;
}
.start_msg_sec .blue_block_light {
	background: #B4D7D6;
	color: #ffffff;
	   /*padding: 0px 20px 0px 20px;*/
padding: 12px;
	position: relative;
	z-index: 1;
}
.start_msg_sec .blue_block_light .blue_block_light_shadow {
	background: url(../images/blue_shadow_light.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.start_msg_sec .start_msg_img {
	margin-bottom: 20px;
}
.start_msg_sec h4 {
	margin: 0;
}
.start_msg_sec .table > thead > tr > th, .start_msg_sec .table > tbody > tr > th, .start_msg_sec .table > tfoot > tr > th, .start_msg_sec .table > thead > tr > td, .start_msg_sec .table > tbody > tr > td, .start_msg_sec .table > tfoot > tr > td {
	border: none;
}
.start_msg_sec .table td:first-child {
	width: 20%;
}
.start_msg_sec .table td:last-child {
	width: 80%;
}
.start_msg_sec button {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin: 0 10%;
	font-size: 20px;
	padding: 10px 0;
}

.start_msg_sec .btn_pink {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin: 0 10%;
	font-size: 20px;
	padding: 10px 0;
}
/* start message */
.shop_sec .pink_block {
	background: #f6b5d3;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 5;
}
.shop_sec .pink_block .pink_block_shadow {
	background: url(../images/pink_arrow.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.shop_sec .pink_block h1 {
	margin: 0;
}
.shop_sec .pink_block h2 {
    margin-bottom: 20px;
    color: #D886B3;
}
.shop_sec .pink_block ul {
	padding-left: 15px;
	margin: 0;
}
.shop_sec .pink_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: block;
	text-decoration: underline;
}

.shop_sec .pink_block_only_shadow {
	padding: 0;
	background: none;
	position: relative;
}
.shop_sec .pink_block_only_shadow .pink_block_shadow {
	width: 100%;
	left: 0;
	z-index: 1;
	bottom: -54px;
	height: 54px;
	position: absolute;
	text-align: center;
	background: url(../images/pink_shadow.png) no-repeat center top;
}
.shop_sec .blue_block_light {
	background: #B4D7D6;
	color: #ffffff;
	   /*padding: 0px 20px 0px 20px;*/
padding: 12px;
	position: relative;
	z-index: 1;
}
.shop_sec .blue_block_light .blue_block_light_shadow {
	background: url(../images/blue_shadow_light.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.shop_sec .start_msg_img {
	margin-bottom: 20px;
}
.shop_sec h4 {
	margin: 0;
}
.shop_sec .table > thead > tr > th, .shop_sec .table > tbody > tr > th, .shop_sec .table > tfoot > tr > th, .shop_sec .table > thead > tr > td, .shop_sec .table > tbody > tr > td, .shop_sec .table > tfoot > tr > td {
	border: none;
}
.shop_sec .table td:first-child {
	width: 20%;
}
.shop_sec .table td:last-child {
	width: 80%;
}
.shop_sec button {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin: 0 10%;
	font-size: 20px;
	padding: 10px 0;
}

.shop_sec .btn_pink {
	display: block;
	width: 80%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	margin: 0 10%;
	font-size: 20px;
	padding: 10px 0;
}

/*Shop*/
.logout_sec {
	margin: 0;
}
.logout_sec .green_strip_block {
	background: url(../images/green_strip.jpg) repeat;
	position: relative;
	padding: 20px 0;
	color: #639b99;
	z-index: 7;
	margin-bottom: 50px;
}
.logout_sec .green_strip_block .green_block_shadow {
	background: url(../images/green_shadow.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.logout_sec .green_strip_block h1 {
	margin: 0;
}
.logout_sec button {
	display: block;
	border: none;
	background: #D886B3;
	color: #ffffff;
	font-size: 20px;
	width: 250px;
	margin: 50px 0;
}

.logout_sec .btn_pink {
	display: block;
	border: none;
	background: #D886B3;
	color: #ffffff;
	font-size: 20px;
	width: 250px;
	margin: 50px 0;
}
.logout_sec a {
	text-decoration: underline;
}
.logout_sec .blue_block {
	background: #58b4ab;
	color: #ffffff;
	padding: 20px;
	position: relative;
	z-index: 1;
}
.logout_sec .blue_block .blue_block_shadow {
	background: url(../images/blue_shadow.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
/* logout */

.contact_sec {
	margin: 0;
}
.contact_sec .green_strip_block {
	background: url(../images/green_strip.jpg) repeat;
	position: relative;
	padding: 20px 0;
	color: #639b99;
	z-index: 7;
	margin-bottom: 50px;
}
.contact_sec .green_strip_block .green_block_shadow {
	background: url(../images/green_shadow.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.contact_sec .green_strip_block h1 {
	margin: 0;
}
.contact_sec .form-control {
	border-radius: 0;
	border: 1px solid #e5b3d1;
	font-size: 13px;
}
.contact_sec .form-control-noborder {
	border-radius: 0;
	border: none;
	font-size: 13px;
}
.contact_sec label {
	font-weight: 400;
}
.contact_sec .form-control select {
	border: none;
	outline: none;
	width: 160%;
}
.contact_sec .form-control-noborder select {
	border: none;
	outline: none;
	width: 160%;
}
.contact_sec .drop_holder {
	overflow: hidden;
	position: relative;
	font-size: 12px;
}
.contact_sec .false_drop {
	position: absolute;
	right: 0.5%;
	top: 12px;
	background: url(../images/false_drop_arrow.jpg) no-repeat right center;
	width: 17px;
	height: 9px;
}
.contact_sec button {
	display: block;
	width: 100%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	font-size: 16px;
}
.contact_sec .btn_pink {
	display: block;
	width: 100%;
	border: none;
	background: #D886B3;
	color: #ffffff;
	font-size: 16px;
}
.contact_sec .pink_block {
	background: #e5b3d1;
	color: #ffffff;
	padding: 20px;
	position: relative;
	z-index: 1;
}
.contact_sec .pink_block .pink_block_shadow {
	background: url(../images/pink_shadow.png) no-repeat center top;
	width: 100%;
	height: 66px;
	position: absolute;
	left: 0;
	bottom: -66px;
}
/* contact us */
.profile_sec .violet_block {
	background: #ae9fcb;
	padding: 12px 0;
	color: #ffffff;
	position: relative;
	z-index: 1;
}
	 /* .profile_sec .violet_block h1 {
	margin: 30px 0 0 0;
 font-size: 26px;
	    margin-top: 5px;
    margin-bottom: 5px;
}*/
.profile_sec .violet_block .violet_block_shadow {
	width: 100%;
	left: 0;
	height: 73px;
	z-index: 1;
	bottom: -72px;
	position: absolute;
	text-align: center;
	background: url(../images/purple_shadow.png) no-repeat center top;
}
.profile_sec .blue_strip_block {
	background: url(../images/blue_strip.jpg) repeat;
	padding: 10px 0;
	position: relative;
	z-index: 2;
	margin-bottom: 60px;
}
.profile_sec .blue_strip_block .blue_strip_shadow {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -41px;
	height: 41px;
	background: url(../images/green_shadow.png) no-repeat center top;
}
.profile_sec .blue_strip_block h1 {
	color: #639b99;
	margin: 0;
	text-transform: capitalize;
}
.profile_sec .profile_details {
	font-size: 16px;
}
.profile_sec .profile_details small a {
	text-decoration: underline;
}
.profile_sec .table > thead > tr > th, .profile_sec .table > tbody > tr > th, .profile_sec .table > tfoot > tr > th, .profile_sec .table > thead > tr > td, .profile_sec .table > tbody > tr > td, .profile_sec .table > tfoot > tr > td {
	border: none;
}
.profile_sec .table td:first-child {
	width: 10%;
	padding: 10px 0;
}
.profile_sec .table td:last-child {
	width: 90%;
  padding-left: 10%;
}

.profile_sec .profile_details p {
	margin-bottom: 20px;
}
.profile_sec .update_btn {
	display: block;
	border: none;
	background: #639b99;
	color: #ffffff;
	font-size: 20px;
		width: 100%;
}
.profile_sec .update_btn_NoMargin {
	
	margin: 0px auto;
}

.profile_sec .start_btn {
	display: block;
	border: none;
	color: #ffffff;
	font-size: 20px;
	width: 100%;
}
.profile_sec .profile_ad {
	margin: 30px 0;
	text-align: center;
}


.profile_sec .table tr td
{
    color: #000000;
    padding: 0 0px 0px 0;
}
 .profile_sec .White_blue_block
{
    border: thick solid #00b5ac;
    background: #FFFFFF;
    color: #000000;
    padding: 20px;
    position: relative;
    z-index: 1;
}
 .profile_sec .White_Violet_block
{
    border: thick solid #b5a0ce;
    background: #FFFFFF;
    color: #000000;
    padding: 20px;
    position: relative;
    z-index: 1;
}
 .profile_sec .White_Pink_block
{
    border: thick solid #f6b5d3;
    background: #FFFFFF;
     color: #000000;
    padding: 20px;
    position: relative;
    z-index: 1;
}

/* profile */

.history_sec .green_block {
	background: #b1e4a3;
	position: relative;
	padding: 22px 0;
	color: #ffffff;
	z-index: 2;
}
.history_sec .green_block .green_block_shadow {
	background: url(../images/green_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.history_sec .green_block h1 {
	margin-top: 0;
}
.history_sec .blue_strip_block {
	background: url(../images/blue_strip.jpg) repeat;
	padding: 20px 0;
	position: relative;
	z-index: 2;
	margin-bottom: 35px;
}
.history_sec .blue_strip_block .blue_strip_shadow {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -41px;
	height: 41px;
	background: url(../images/green_shadow.png) no-repeat center top;
}
.history_sec .blue_strip_block h1 {
	color: #639b99;
	margin: 0;
	text-transform: capitalize;
}
.history_sec .history_block {
	padding: 10px 0;
	background: url(../images/blue_strip.jpg) repeat;
}
.history_sec .table > thead > tr > th, .history_sec .table > tbody > tr > th, .history_sec .table > tfoot > tr > th, .history_sec .table > thead > tr > td, .history_sec .table > tbody > tr > td, .history_sec .table > tfoot > tr > td {
	border: none;
	font-size: 15px;
}
.history_sec .table tr th {
	font-size: 20px;
}
.history_sec .table tr td {
	color: #ffffff;
	padding: 0 0 10px 0;
}
.history_sec .table tr td span {
	display: block;
	position: relative;
	padding: 10px 0 10px 10px;
}
.history_sec .table tr td:last-child span {
	padding-right: 15px;
	border-radius: 0 5px 5px 0;
}
.history_sec .table tr td:first-child span {
	border-radius: 5px 0 0 5px;
}
.history_sec .table tr td a {
	border-radius: 5px;
	padding: 2px 8px;
}
.history_sec .table tr td a:hover {
	text-decoration: none;
}
.history_sec .history_block .table tr th {
	color: #639b99;
}
.history_sec .history_block .table tr td a {
	background: #ffffff;
	color: #58b4ab;
}
.history_sec .history_block .table tr td span {
	background: #58b4ab;
	color: #ffffff;
}
.history_sec .history_ad {
	margin: 40px 0;
	text-align: center;
}
.history_sec .nav-tabs {
    background: #FFFFFF;
}
.history_sec .nav-tabs li {
    width: 50%;
    
}
/* history */
.tell_a_friend_sec .blue_block_light {
	background: #B4D7D6;
	color: #ffffff;
	   /*padding: 0px 20px 0px 20px;*/
padding: 12px;
	position: relative;
	z-index: 1;
}
.tell_a_friend_sec .blue_block_light .blue_block_light_shadow {
	background: url(../images/blue_shadow_light.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.tell_a_friend_sec .tell_a_friend_custom_block {
	margin: 70px 0;
}
.tell_a_friend_sec .tell_a_friend_ad {
	margin: 40px 0;
	text-align: center;
}
/* tell_a_friend_sec */

.help_sec h2 {
	margin: 0 0 20px 0;
}
.help_sec .green_strip_block {
	background: url(../images/green_strip.jpg) repeat;
	position: relative;
	padding: 20px 0;
	color: #639b99;
	z-index: 7;
}
.help_sec .green_strip_block .green_block_shadow {
	background: url(../images/green_shadow.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.help_sec .green_strip_block h1 {
	margin: 0;
}
.help_sec .violet_block {
	background: #ae9fcb;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 6;
}
.help_sec .violet_block .violet_block_shadow {
	background: url(../images/violet_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.help_sec .violet_block h1 {
	margin: 0;
}
.help_sec .violet_block ul {
	padding-left: 15px;
	margin: 0;
}
.help_sec .violet_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: inline-block;
	text-decoration: underline;
}
.help_sec .pink_block {
	background: #E5B3D1;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 5;
}
.help_sec .pink_block .pink_block_shadow {
	background: url(../images/pink_arrow.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.help_sec .pink_block h1 {
	margin: 0;
}
.help_sec .pink_block ul {
	padding-left: 15px;
	margin: 0;
}
.help_sec .pink_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: block;
	text-decoration: underline;
}
.help_sec .orange_block {
	background: #e7ad67;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 4;
}
.help_sec .orange_block .orange_block_shadow {
	background: url(../images/orang_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.help_sec .orange_block h1 {
	margin: 0;
}
.help_sec .orange_block ul {
	padding-left: 15px;
	margin: 0;
}
.help_sec .orange_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: block;
	text-decoration: underline;
}
.help_sec .sky_block {
	background: #a3d6e4;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 3;
}
.help_sec .sky_block .sky_block_shadow {
	background: url(../images/sky_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.help_sec .sky_block h1 {
	margin: 0;
}
.help_sec .sky_block ul {
	padding-left: 15px;
	margin: 0;
}
.help_sec .sky_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: block;
	text-decoration: underline;
}
.help_sec .green_block {
	background: #b1e4a3;
	position: relative;
	padding: 27px 0;
	color: #ffffff;
	z-index: 2;
}
.help_sec .green_block .green_block_shadow {
	background: url(../images/green_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.help_sec .green_block h1 {
	margin: 0;
}
.help_sec .green_block ul {
	padding-left: 15px;
	margin: 0;
}
.help_sec .green_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: block;
	text-decoration: underline;
}
.help_sec .red_block {
	background: #e46c6c;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 1;
}
.help_sec .red_block .red_block_shadow {
	background: url(../images/red_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.help_sec .red_block h1 {
	margin: 0;
}
.help_sec .red_block ul {
	padding-left: 15px;
	margin: 0;
}
.help_sec .red_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: block;
	text-decoration: underline;
}
.help_sec .answer_sec {
	margin-bottom: 20px;
}
.help_sec .answer_sec .violet_answer .violet_block, .help_sec .answer_sec .pink_answer .pink_block, .help_sec .answer_sec .orange_answer .orange_block, .help_sec .answer_sec .sky_answer .sky_block, .help_sec .answer_sec .green_answer .green_block, .help_sec .answer_sec .red_answer .red_block {
	padding: 20px 0;
	text-transform: uppercase;
}
.help_sec .answer_sec .violet_answer .violet_block h2, .help_sec .answer_sec .pink_answer .pink_block h2, .help_sec .answer_sec .orange_answer .orange_block h2, .help_sec .answer_sec .sky_answer .sky_block h2, .help_sec .answer_sec .green_answer .green_block h2, .help_sec .answer_sec .red_answer .red_block h2 {
	margin: 0;
}
.help_sec .answer_sec .violet_answer h3 {
	color: #674d99;
}
.help_sec .answer_sec .pink_answer h3 {
	color: #a4477a;
}
.help_sec .answer_sec .orange_answer h3 {
	color: #ea8103;
}
.help_sec .answer_sec .sky_answer h3 {
	color: #338ca4;
}
.help_sec .answer_sec .green_answer h3 {
	color: #61aa4d;
}
.help_sec .answer_sec .green_answer a {
	font-weight: 600;
	color: #000000;
	text-decoration: underline;
}
.help_sec .answer_sec .red_answer h3 {
	color: #cd4444;
}
/* help */

.reedem_sec .green_block {
	background: #b1e4a3;
	position: relative;
	padding: 25px 0;
	color: #ffffff;
	z-index: 2;
	margin-bottom: 50px;
}
.reedem_sec .green_block .green_block_shadow {
	background: url(../images/green_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.reedem_sec .green_block h1 {
	margin: 0;
}
.reedem_sec .reedem_thumb_list .reedem_thumb_upper {
	border: 1px solid #E0E0E0;
	border-bottom-color: #640097;
	padding: 20px;
}
.reedem_sec .reedem_thumb_list .reedem_thumb_upper h3 {
	margin-bottom: 0;
	font-weight: 600;
	text-transform: capitalize;
	color: #68B1F5;
}
.reedem_sec .reedem_thumb_list .reedem_thumb_lower {
	border: 1px solid #E0E0E0;
	border-top: none;
	padding: 20px;
	margin-bottom: 20px;
}
.reedem_sec .reedem_ad {
	text-align: center;
	margin: 40px 0;
}

.reedem_sec .dark_sky_block {
	background: #84c5f1;
	position: relative;
	padding: 20px 0;
	color: #ffffff;
	z-index: 7;
}
.reedem_sec .dark_sky_block .dark_sky_block_shadow {
	background: url(../images/dark_blue_shadow.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.reedem_sec .violet_block {
	background: #ae9fcb;
	position: relative;
	padding: 20px 0;
	color: #ffffff;
	z-index: 6;
	text-align: center;
}
.reedem_sec .violet_block .violet_block_shadow {
	background: url(../images/violet_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 50px;
	position: absolute;
	left: 0;
	bottom: -50px;
}
.reedem_sec .light_green_block {
	background: #b4d7d6;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 5;
}
.reedem_sec .light_green_block img {
	background: #639b99;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #ffffff;
}
.reedem_sec .light_green_block h2 {
	margin-bottom: 20px;
	color: #639b99;
}
.reedem_sec .light_green_block a {
	color: #ffffff;
	border-radius: 5px;
	margin-bottom: 10px;
	background: #639b99;
	font-size: 26px;
}
.reedem_sec .light_green_block .light_green_block_shadow {
	background: url(../images/light_green_shadow.png) no-repeat center top;
	width: 100%;
	height: 43px;
	position: absolute;
	left: 0;
	bottom: -43px;
}
.reedem_sec .deep_pink_block {
	background: #d886b3;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 4;
}
.reedem_sec .deep_pink_block img {
	background: #bd4688;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #ffffff;
}
.reedem_sec .deep_pink_block h2 {
	margin-bottom: 20px;
	color: #ffffff;
}
.reedem_sec .deep_pink_block a {
	color: #ffffff;
	border-radius: 5px;
	background: #bd4688;
	font-size: 26px;
	width: 280px;
	margin: 0 auto;
}
.reedem_sec .deep_pink_block .deep_pink_block_shadow {
	background: url(../images/deep_pink_shadow.png) no-repeat center top;
	width: 100%;
	height: 43px;
	position: absolute;
	left: 0;
	bottom: -43px;
}
.reedem_sec .light_orange_block {
	background: #efccb4;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 3;
}
.reedem_sec .light_orange_block img {
	background: #cd7e48;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #ffffff;
}
.reedem_sec .light_orange_block h2 {
	margin-bottom: 20px;
	color: #cd7e48;
}
.reedem_sec .light_orange_block a {
	color: #ffffff;
	border-radius: 5px;
	background: #cd7e48;
	font-size: 26px;
	width: 280px;
	margin: 0 auto;
}
.reedem_sec .light_orange_block .light_orange_block_shadow {
	background: url(../images/light_orange_shadow.png) no-repeat center top;
	width: 100%;
	height: 42px;
	position: absolute;
	left: 0;
	bottom: -42px;
}
.reedem_sec .green_block_two {
	background: #b1e4a3;
	position: relative;
	padding: 40px 0;
	color: #ffffff;
	z-index: 2;
}
.reedem_sec .green_block_two img {
	background: #67a156;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #ffffff;
}
.reedem_sec .green_block_two h2 {
	margin-bottom: 20px;
	color: #67a156;
}
.reedem_sec .green_block_two a {
	color: #ffffff;
	border-radius: 5px;
	background: #67a156;
	font-size: 26px;
	width: 280px;
	margin: 0 auto;
}
.reedem_sec .green_block_two .green_block_shadow {
	background: url(../images/green_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.reedem_sec .red_block {
	background: #e46c6c;
	position: relative;
	padding: 20px 0;
	color: #ffffff;
	z-index: 1;
}
.reedem_sec .red_block img {
	background: #8e3737;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #ffffff;
}
.reedem_sec .red_block h2 {
	margin-bottom: 20px;
	color: #8e3737;
}
.reedem_sec .red_block a {
	color: #ffffff;
	border-radius: 5px;
	background: #8e3737;
	font-size: 26px;
	width: 280px;
	margin: 0 auto;
}
.reedem_sec .red_block .red_block_shadow {
	background: url(../images/red_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
/* reedem */
.term_sec .green_strip_block {
	background: url(../images/green_strip.jpg) repeat;
	position: relative;
	padding: 20px 0;
	color: #639b99;
	z-index: 7;
	margin-bottom: 50px;
}
.term_sec .green_strip_block .green_block_shadow {
	background: url(../images/green_shadow.png) no-repeat center top;
	width: 100%;
	height: 41px;
	position: absolute;
	left: 0;
	bottom: -41px;
}
.term_sec .green_strip_block h1 {
	margin: 0;
}
.term_sec .orange_block {
	background: #e7ad67;
	position: relative;
	padding: 10px 0;
	color: #ffffff;
	z-index: 4;
}
.term_sec .orange_block .orange_block_shadow {
	background: url(../images/orang_shadow_help.png) no-repeat center top;
	width: 100%;
	height: 73px;
	position: absolute;
	left: 0;
	bottom: -73px;
}
.term_sec .orange_block h1 {
	margin: 0;
}
.term_sec .orange_block ul {
	padding-left: 15px;
	margin: 0;
}
.term_sec .orange_block ul li a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 5px;
	display: block;
	text-decoration: underline;
}
/* term */



/*--------------------------------------------------*/
/*--------------------- HACKS ---------------------*/
/*--------------------------------------------------*/


.member_sec .blue_block:not(*:root) {
	background: #00b5ac;
}
.member_sec .nav-tabs li:nth-child(1):not(*:root) {
	background: #00b5ac;
}
.member_sec .violet_block:not(*:root) {
	background: #b5a0ce;
}
.member_sec .nav-tabs li:nth-child(2):not(*:root) {
	background: #b5a0ce;
}
.member_sec .pink_block:not(*:root) {
	background: #f6b5d3;
}
.member_sec .nav-tabs li:nth-child(3):not(*:root) {
	background: #f6b5d3;
}
/* member */

.webskin_sec .pink_block:not(*:root) {
	background: #f6b5d3;
}
.webskin_sec .violet_block:not(*:root) {
	background: #b5a0ce;
}
/* webskin */
.help_sec .violet_block:not(*:root) {
	background: #b5a0ce;
}
.help_sec .pink_block:not(*:root) {
	background: #f6b5d3;
}
.help_sec .orange_block:not(*:root) {
	background: #faaf63;
}
.help_sec .sky_block:not(*:root) {
	background: #89d7e5;
}
.help_sec .green_block:not(*:root) {
	background: #98e5a1;
}
.help_sec .red_block:not(*:root) {
	background: #ff6c6c;
}
/* help */
.history_sec .green_block:not(*:root) {
	background: #98e5a1;
}
/* history */
.join_now_sec .violet_block:not(*:root) {
	background: #b5a0ce;
}
.join_now_sec .pink_block:not(*:root) {
	background: #f6b5d3;
}
/* join now */
.profile_sec .violet_block:not(*:root) {
	background: #b5a0ce;
}
/* profile */
.reedem_sec .green_block:not(*:root) {
	background: #98e5a1;
}
.reedem_sec .dark_sky_block:not(*:root) {
	background: #5ac6f3;
}


.reedem_sec .btn_pink {
	display: block;
	width: 100%;
	border: none;
	background: #D886B3;
        margin-left:20px;
	color: #ffffff;
	/*	margin: 0 10%;*/
}




.reedem_sec .violet_block:not(*:root) {
	background: #b5a0ce;
}
.reedem_sec .light_green_block:not(*:root) {
	background: #a5d8d7;
}
.reedem_sec .deep_pink_block:not(*:root) {
	background: #f087b6;
}
.reedem_sec .light_orange_block:not(*:root) {
	background: #fbcdb4;
}
.reedem_sec .green_block_two:not(*:root) {
	background: #98e5a1;
}
.reedem_sec .red_block:not(*:root) {
	background: #ff6c6c;
}
/* reedem */
.tell_a_friend_sec .blue_block_light:not(*:root) {
	background: #a5d8d7;
}
/* tell a friend */

 @media screen and (min-width:0\0) {
.member_sec .blue_block{
	background: #00b5ac;
}
.member_sec .nav-tabs li:nth-child(1){
	background: #00b5ac;
}
.member_sec .violet_block{
	background: #b5a0ce;
}
.member_sec .nav-tabs li:nth-child(2){
	background: #b5a0ce;
}
.member_sec .pink_block{
	background: #f6b5d3;
}
.member_sec .nav-tabs li:nth-child(3){
	background: #f6b5d3;
}
/* member */

.webskin_sec .pink_block{
	background: #f6b5d3;
}
.webskin_sec .violet_block{
	background: #b5a0ce;
}
/* webskin */
.help_sec .violet_block{
	background: #b5a0ce;
}
.help_sec .pink_block{
	background: #f6b5d3;
}
.help_sec .orange_block{
	background: #faaf63;
}
.help_sec .sky_block{
	background: #89d7e5;
}
.help_sec .green_block{
	background: #98e5a1;
}
.help_sec .red_block{
	background: #ff6c6c;
}
/* help */
.history_sec .green_block{
	background: #98e5a1;
}
/* history */
.join_now_sec .violet_block{
	background: #b5a0ce;
}
.join_now_sec .pink_block{
	background: #f6b5d3;
}
/* join now */
.profile_sec .violet_block{
	background: #b5a0ce;
}
/* profile */
.reedem_sec .green_block{
	background: #98e5a1;
}
.reedem_sec .dark_sky_block{
	background: #5ac6f3;
}
.reedem_sec .violet_block{
	background: #b5a0ce;
}
.reedem_sec .light_green_block{
	background: #a5d8d7;
}
.reedem_sec .deep_pink_block{
	background: #f087b6;
}
.reedem_sec .light_orange_block{
	background: #fbcdb4;
}
.reedem_sec .green_block_two{
	background: #98e5a1;
}
.reedem_sec .red_block{
	background: #ff6c6c;
}
/* reedem */
.tell_a_friend_sec .blue_block_light{
	background: #a5d8d7;
}
/* tell a friend */
}
	
/*--------------------------------------------------*/
/*--------------------- HACKS ---------------------*/
/*--------------------------------------------------*/



panel-group .panel .panel-heading .panel-title, .panel .panel-heading .panel-title {
    color: #fff;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
}


.panel-default>.panel-heading {
    color: #333;
    background-color: #e5b3d1;
    border-color: #ddd;
}



